@import url("../css/reset.css");
 @font-face {
 font-family: MuseoSlab;
 src: url('../fonts/museoslab/museo_slab_500-webfont.eot');
 src: url('../fonts/museoslab/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museoslab/museo_slab_500-webfont.woff') format('woff'), url('../fonts/museoslab/museo_slab_500-webfont.ttf') format('truetype'), url('../fonts/museoslab/museo_slab_500-webfont.svg#MuseoSlab500') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: MuseoSlabBold;
 src: url('../fonts/museoslab/museo_slab_900-webfont.eot');
 src: url('../fonts/museoslab/museo_slab_900-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/museoslab/museo_slab_900-webfont.woff') format('woff'), url('../fonts/museoslab/museo_slab_900-webfont.ttf') format('truetype'), url('../fonts/museoslab/museo_slab_900-webfont.svg#MuseoSlab900') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: Aller;
 src: url('../fonts/aller/aller_rg-webfont.eot');
 src: url('../fonts/aller/aller_rg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aller/aller_rg-webfont.woff') format('woff'), url('../fonts/aller/aller_rg-webfont.ttf') format('truetype'), url('../fonts/aller/aller_rg-webfont.svg#AllerRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: AllerBold;
 src: url('../fonts/aller/aller_bd-webfont.eot');
 src: url('../fonts/aller/aller_bd-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aller/aller_bd-webfont.woff') format('woff'), url('../fonts/aller/aller_bd-webfont.ttf') format('truetype'), url('../fonts/aller/aller_bd-webfont.svg#AllerRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	background:#1c1d21;
	overflow:auto;
	outline:none;
}
a{ outline:none; }
img {
	border:none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: MuseoSlab, Arial;
	font-weight: normal;
}
h1 {
	color: #898989;
	font-size: 22px;
	margin: 0px;
	font-weight: normal;
}
h2 {
	color: #b7b7b7;
	font-size: 18px;
	line-height: 26px;
	margin-top:10px;
	font-weight:normal;
}
h2.redtext {
	color: #f64848;
	font-size: 22px;
	font-weight:normal;
}
h3 {
	color: #b7b7b7;
	font-size: 16px;
	line-height: 20px;
	margin-top:10px;
	font-weight:normal;
}
h4 {
	color: #b7b7b7;
	font-size: 11px;
	line-height: 11px;
	margin-top:10px;
	font-weight:normal;
}
h5 {
	color: #FFF;
	font-size: 12px;
	line-height: 12px;
	font-weight:normal;
}
h6{
	color: #b7b7b7;
	font-size: 13px;
	line-height: 13px;
	font-weight:normal;
	border-top:1px dotted #3e3f42;
	border-bottom:1px dotted #3e3f42;
	padding:5px 0px;
	margin:10px 0px;
}
.phone {
	color: #f64848;
}
p {
	color: #898989;
	line-height: 20px;
	padding: 8px 0px;
}
ul li {
	line-height: 20px;
}
a:hover {
	color: #FFF;
}
/* Divs */
#wrapper {	
	width: 100%;
	height:100%;
	margin:0px;
	padding:0px;
	background:#1c1d21;
	padding:0px;
	min-width:960px;
}

#headerwrap {
	width: 100%;
	height:71px;
	border-bottom-style:solid;
	border-bottom-width:4px;
	border-bottom-color:#e34646;
	background: url("../images/header_bg.jpg");
}
#header {
	height: 75px;
	width: 1000px;
	margin: 0 auto;
	z-index:1001;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-500px;
}
#contentwrap {
	width: 1440px;
	margin:0px auto;
	position:absolute;
	left:50%;
	margin-left:-720px;
}
#content {
	width: 1000px;
	height:420px;
	margin:0px auto;
	padding:60px 0px 0px 65px;
	position:relative;
}
#leftcol {
	float:left;
	width:400px;
	height:316px;
	padding: 0px;
	text-align:left;
	border-right:1px dotted #3e3f42;
}
#rightcol {
	float:left;
	width:550px;
	height:350px;
	padding-left:20px
}
#mainimg {
	width: 1440px;
	margin:0px auto;
	position:relative;
	z-index:999;
}

img.blogimg {
	margin:10px 0px;
}
/* Contact Form */
#leftcolcontact {
	float:left;
	width:330px;
	height:290px;
	padding: 0px;
	text-align:left;
	border-right:1px dotted #3e3f42;
}
#rightcolcontact {
	float:left;
	width:620px;
	height:290px;
	padding-left:40px;
	color:#898989;
}
#formleftcol {
	float:left;
	width:340px;
	margin-top:15px;
}
#formrightcol {
	float:left;
	width:170px;
	margin-top:15px;
}
input, select, textarea {
	border: 1px solid #414244;
	background: #0f0f10;
	color: #FFF;
	font-size:14px;
}
input:focus, textarea:focus {
	border: 1px solid #f64848;
}
input {
	height: 28px;
	width: 318px;
	margin-bottom:18px;
	margin-top:8px;
}
input.phone {
	width: 170px;
}
textarea {
	height: 146px;
	width: 238px;
	font-family:Arial;
}
label.radio span.holder {
	height:61px;
	background:url(../images/radio.png) 0 -1px no-repeat;
}
label.checkbox:hover span.holder, label.radio:hover span.holder {
	top:-21px !important
}
label.checked span.holder, label.checked span.holder, label.checked:hover span.holder, label.checked:hover span.holder {
	top:-42px !important
}
label.list {
	float:left;
	clear:left;
	margin:0
}
label.inline {
	float:left;
	margin:10px 0px 14px 0;
	width: 110px;
	line-height: 15px;
	padding-right: 2px;
}
input.hiddenCheckbox {
	position:absolute;
	left:-10000px
}
label.prettyCheckbox span.holderWrap {
	display:block;
	float:left;
	position:relative;
	margin-right:5px;
	overflow:hidden
}
label.prettyCheckbox span.holder {
	display:block;
	position:absolute;
	top:0;
	left:0
}
.submit {
	background: url("../images/submit.jpg") no-repeat;
	text-decoration: none;
	width:245px;
	height:40px;
	border:none;
	text-indent:-99999px;
	line-height:40px;
	overflow:hidden;
	cursor:pointer;
	margin-top: 27px;
}
.submit:hover {
	background-position: 0px -40px;
	text-decoration: none;
}
/* Tiny Scrollbar */
#scrollbar1 {width: 380px;	margin: 0px;}
#scrollbar1 .viewport {	width: 360px;	height: 316px;	overflow: hidden;	position: relative;	margin:0px;}
#scrollbar1 .overview {	list-style: none;	position: absolute;	left: 0;	top: 0;	padding: 0;	margin: 0;}
#scrollbar1 .scrollbar {	position: relative;	float: right;	width: 6px;	background:#343434;}
#scrollbar1 .track {	position: relative;    background: #343434;	width: 6px;	height:100%;}
#scrollbar1 .thumb {background: #6c6d6e; height: 71px; width: 12px; cursor: pointer; overflow: hidden;	position: absolute;	top: 0;	left: -3px;}

#scrollbar3 {width: 600px;	margin: 0px;}
#scrollbar3 .viewport {width: 558px;	height: 700px;	position: relative;	margin:0px; padding:0px; overflow:hidden;}
#scrollbar3 .overview {width: 558px; list-style: none; position: absolute;	left: 0;	top: 0;	padding: 0;	margin: 0;}
#scrollbar3 .scrollbar {position: relative;	float: right;	width: 6px;	background:#343434;}
#scrollbar3 .track {position: relative; background: #343434;	width: 6px;	height:100%;}
#scrollbar3 .thumb {background: #6c6d6e; height: 71px;	width: 12px; cursor: pointer; overflow: hidden;	position: absolute;	top: 0;	left: -3px;}

p.bottompara {margin-bottom: 30px;}

.required {
	color: #f64848;
	font-weight: bold;
}

/*MENU*/
.menu {
	clear: both;
	float: right;
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
}
.menu ul {
	list-style:none;
	margin:0;
	padding:18px 0px;
}
.menu li {
	background: url(../images/divider.png) no-repeat right;
	float:left;
	padding:0px 5px 0px 6px;
}
.menu li a {
	font-family: AllerBold, Arial;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	display:block;
	line-height:63px;
	padding:0px 15px 0px 10px;
	text-align:center;
	text-decoration:none;
}
.menu li.last {
	background: none;
}
.menu li a.selected {
	background: url(../images/menu_selected.png) no-repeat bottom;
	color: #f64848;
}
.menu li a:hover {
	color: #f64848;
}
.menu li ul {
	background:#31353d;
	color: #FFFFFF;
	display:none;
	height:auto;
	position:absolute;
	width:104px;
	z-index:200;
	margin: -8px;
	padding: 0;
	margin-top:-6px;
}
.menu li:hover ul {
	display:block;
}
.menu li li {
	background-image: none;
	display:block;
	float:none;
	padding:0px;
	width:104px;
}
.menu li ul a {
	display:block;
	font-family: AllerBold, Arial;
	font-size: 12px;
	font-weight: normal;
	padding:0px 5px;
	text-align:center;
	line-height:28px;
}
.menu li ul a:hover {
	background:#e34646;
	color:#FFFFFF;
}
/*END MENU*/





/*START PORTFOLIO*/
#portfolio {
	width:100%;
	height:830px;
	position:relative;
	background:#000;
}
#portfolio .slides_container {
	width:1440px;
	height:830px;
	overflow:hidden;
	left:50%;
	margin-left:-720px;
	position:absolute;
	display:none;
	top:7px;
}

#portfolio .slides_container div.slide {
	width:1440px;
	height:830px;
	display:block;	
}


/*Next/prev buttons*/
#portfolio .prev {
	position:fixed;
	top:55%;
	left:0px;
	z-index:3000;
	width: 70px;
	height: 70px;
	text-indent: -999999px;
	background: url(../images/arrows.png) no-repeat 0px 0px;
}
#portfolio .prev:hover {
	background-position: 0px -70px;
}
#portfolio .next {
	position:fixed;
	top:55%;
    right: 0;
    z-index:3000;
	width: 70px;
	height: 70px;
	text-indent: -999999px;
	background: url(../images/arrows.png) no-repeat -70px 0px;
}
#portfolio .next:hover {
	background-position: -70px -70px;
}

/*Pagination*/
/*
#scrollbar2 {width: 100%; z-index:500; }
#scrollbar2 .viewport { height: 158px; margin:0px auto; position:relative; }
#scrollbar2 .overview { list-style: none; padding: 0; margin: 0; position:absolute;top:0;left:0; }
#scrollbar2 .scrollbar{ clear: both; height: 12px; width:100%; }
#scrollbar2 .track { background: #343434; height:5px; clear: both; position: absolute; margin-left:-478px; left:50%; }
#scrollbar2 .thumb { background: #e34646; height:13px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top:-4px;}
#scrollbar2 .thumb:hover { background: #ff5d5d; height:13px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top:-4px;}
*/
/* old style */


#scrollbar2 {position:absolute; width: 100%; z-index:500; }
#scrollbar2 .viewport { height: 158px; overflow: hidden; margin:0px auto; }
#scrollbar2 .overview { list-style: none; padding: 0; margin: 0; position: absolute; left: 0; top: 0; }
#scrollbar2 .scrollbar{ clear: both; height: 12px; width:100%; }
#scrollbar2 .track { background: #343434; height:5px; position: absolute; clear: both; margin-left:-478px; left:50%; }
#scrollbar2 .thumb { background: #e34646; height:13px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top:-4px;}
#scrollbar2 .thumb:hover { background: #ff5d5d; height:13px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top:-4px;}



#portfolio .overview.branding{ width:1590px; }
#portfolio .overview.creative{ width: 1272px; /* width:2862px; */ }
#portfolio .overview.digital{ width: 1278px; /*  width:1908px; */ }
#portfolio .overview.arts{ width:1908px; }
#portfolio .overview.entertainment{ width:2226px; }
#portfolio .pagination {	
	padding:0px;
	margin:0px auto;
}



#portfolio .pagination li {
	float:left;
	list-style:none;
	background:#323337;

}


#portfolio .pagination li a,#portfolio .pagination li a:link,#portfolio .pagination li a:visited,#portfolio .pagination li a:active {
	display:block;
	width:310px;
	height:140px;
	float:left;
	margin:7px 8px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity:.7;
    -khtml-opacity: .7;
    opacity: .7;	
}
#portfolio .pagination li a:hover, #portfolio .pagination li.current a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
     filter: alpha(opacity=100);
     -moz-opacity:1;
     -khtml-opacity: 1;
     opacity: 1;	
}
#portfolio .pagination li.empty a,#portfolio .pagination li.empty a:link,#portfolio .pagination li.empty a:visited,#portfolio .pagination li.empty a:active {	
	display:none;
}
/*PORTFOLIO TEXT*/
#portfolio .showcase-content-main-light, #portfolio .showcase-content-main-dark	{
	top:200px; left: 240px; position: absolute; z-index:999;
}

/*#portfolio .slide img{	margin-top:	-177px; }*/

#portfolio .showcase-content-main-light h1 {color: #fff; text-transform:uppercase; font-size: 25px; line-height:27px;}
#portfolio .showcase-content-main-light h4 {color: #fff; text-transform:uppercase;float:left;margin-right:10px}
#portfolio .showcase-content-main-light h5 {color: #fff; text-transform:uppercase; margin:10px 0px 0px 0px; font-weight:bold;}
#portfolio .showcase-content-main-light .like-icons{border-bottom: 1px dashed #fff;padding-bottom: 5px;margin:0px;}
#portfolio .showcase-content-main-light .like-icons a{float:left; margin-top:5px;}
#portfolio .showcase-content-main-light p {color: #fff;font-family: MuseoSlab, Arial; font-size:12px;line-height:16px; width:290px;padding:4px 0px 0px 0px; }
#portfolio .showcase-content-main-light .casestudy p {color: #fff;font-family: MuseoSlab, Arial; font-size:12px;line-height:16px; width:inherit; padding:4px 0px 10px 0px;}
#portfolio .showcase-content-main-light .divider {border-top: 1px dashed #fff; padding: 0px; margin:0px; width:205px; height:10px;}
#portfolio .showcase-content-main-light a.view-link:link,#portfolio .showcase-content-main-light a.view-link:visited {border-bottom: 1px dashed #fff;padding-bottom: 5px; text-transform: uppercase; color: #fff;}
#portfolio .showcase-content-main-light .view-site {background: #151619; width:205px; height:16px;}
#portfolio .showcase-content-main-light .view-site a {color: #fff; float:left; margin:2px 5px}
#portfolio .showcase-content-main-light a.view-link:hover, #portfolio .showcase-content-main-light .view-site a:hover {color: #CCC;}

#portfolio .showcase-content-main-dark h1 {color: #000; text-transform:uppercase; font-size: 25px; line-height:27px;}
#portfolio .showcase-content-main-dark h4 {color: #000; text-transform:uppercase;float:left;margin-right:10px}
#portfolio .showcase-content-main-dark h5 {color: #000; text-transform:uppercase; margin:10px 0px 0px 0px; font-weight:bold;}
#portfolio .showcase-content-main-dark .like-icons{border-bottom: 1px dashed #000;padding-bottom: 5px;margin:0px;}
#portfolio .showcase-content-main-dark .like-icons a{float:left; margin-top:5px;}
#portfolio .showcase-content-main-dark p {color: #000;font-family: MuseoSlab, Arial; font-size:12px;line-height:16px; width:290px;padding:4px 0px 0px 0px; }
#portfolio .showcase-content-main-dark .casestudy p {color: #000;font-family: MuseoSlab, Arial; font-size:12px;line-height:16px; width:inherit;padding:4px 0px 10px 0px;}
#portfolio .showcase-content-main-dark .divider {border-top: 1px dashed #000; padding: 0px; margin:0px; width:205px; height:10px;}
#portfolio .showcase-content-main-dark a.view-link:link,#portfolio .showcase-content-main-dark a.view-link:visited {border-bottom: 1px dashed #000;padding-bottom: 5px; text-transform: uppercase; color: #000;}
#portfolio .showcase-content-main-dark .view-site {background: #4f5056; width:205px; height:16px;}
#portfolio .showcase-content-main-dark .view-site a {color: #FFF; float:left; margin:2px 5px}
#portfolio .showcase-content-main-dark a.view-link:hover, #portfolio .showcase-content-main-dark .view-site a:hover {color: #CCC;}

/* overwrite in branding page */
#portfolio .slides_container.branding .like-icons{ margin-bottom:6px; }
#portfolio .slides_container.branding h5{ margin:0; }
#portfolio .slides_container.branding p{ margin-bottom:20px; }
#portfolio .slides_container.branding .custombox p{ width:auto }

#portfolio .slides_container.branding .showcase-content-main-light,
#portfolio .slides_container.branding .showcase-content-main-dark{ top:215px;left:220px }

/* overwrite in creative page */
#portfolio .slides_container .slide.creative .showcase-content-main-light{ left:220px }

/* more of what we do */
#portfolio .morework{ top: 320px !important; }
#portfolio .morework h1{ margin:0 0 27px 0; color:#F64848; }
#portfolio .morework .box{
	width:179px;	
	float:left;
	margin:0 10px 0 0;
	text-align:center;
}
/* new style
#portfolio .morework .box img, 
#portfolio .like-icons img, 
#portfolio .view-site img{ margin-top: 0 } */
#portfolio .morework .box span{ display:block; padding:15px 0 0;font-size:14px;font-family: MuseoSlab, Arial; }
#portfolio .morework .box a{
	color:#fff;	
	  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity:.7;
    -khtml-opacity: .7;
    opacity: .7;
}
#portfolio .morework .box.current a, 
#portfolio .morework .box.current a:hover,
#portfolio .morework .box a:hover, 
#portfolio .morework .box.current a:link,
#portfolio .morework .box.current a:visited{ 
	color:#e34646;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
     filter: alpha(opacity=100);
     -moz-opacity:1;
     -khtml-opacity: 1;
     opacity: 1; 		 
		
}

/* ie7 fix */
*:first-child+html #scrollbar2 {position:relative; width: 100%; z-index:500; }
*:first-child+html #scrollbar2 .viewport { height: 158px; margin:0px auto; position:relative; }
*:first-child+html #portfolio .showcase-content-main-light, 
*:first-child+html #portfolio .showcase-content-main-dark{	top:30px; }
*:first-child+html #portfolio .slide img{	margin-top:	-177px; }
*:first-child+html #portfolio .morework .box img, 
*:first-child+html #portfolio .like-icons img, 
*:first-child+html #portfolio .view-site img{ margin-top: 0 }
*:first-child+html #portfolio .morework{ top: 150px; }
*:first-child+html #portfolio .slides_container.branding .showcase-content-main-light,
*:first-child+html #portfolio .slides_container.branding .showcase-content-main-dark{ top:55px;left:220px }
*:first-child+html #portfolio .morework{ top: 160px !important; }
/*CASE STUDY SUBSLIDES*/
ul#casestudy1 li,ul#casestudy4 li,ul#megatilt li {
	width:1440px;
	height:830px;
}

#casestudy-subpager,#casestudy3{
	float:right; 
	padding:0px; 
	margin:0px;	
}

#casestudy-subpager a.pager-link, #casestudy-subpager a.pager-link:link, #casestudy-subpager a.pager-link:visited, #casestudy-subpager a.pager-link:active, #casestudy3
 {
	text-indent:-99999px;
	line-height:30px;
	width:14px;
	height:14px;
	background:#31353d;
	padding:0px; 
	margin:1px 1px 1px 0px;
}
#casestudy-subpager a.pager-link:hover, #casestudy-subpager a.pager-active, #casestudy-subpager a.pager-active:link, #casestudy-subpager a.pager-active:visited, #casestudy3{
	background:#e62e2e;
}


/*END PORTFOLIO*/


/* Tweets */
.tweet, .query {
}
.tweet .tweet_list, .query .tweet_list {
	-webkit-border-radius: .5em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
}
.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
	text-transform: uppercase;
}
.tweet .tweet_list li, .query .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: .5em;
}
.tweet .tweet_list li a, .query .tweet_list li a {
	color: #f64848;
}
.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
}
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
	vertical-align: middle;
}

/*BLOG*/
#leftcol-blog {
	float:left;
	width:640px;
	padding:0px;
	text-align:left;
	border-right:1px dotted #3e3f42;
}
#rightcol-blog {
	float:left;
	width:280px;
	padding-left:20px;
	padding: 15px 0px 0px 30px;
}
#fb-root{
	float:left;
}
.fb-like{
	width:100px;
	height:20px;
	display:block;
}
.share {
    font-family: MuseoSlab, Arial;
	text-transform: uppercase;
	font-size: 14px;
	color: #FFFFFF;
	width:100%;
	text-align:right;
	font-size:10px;
	margin-top:20px;
}
.share img {
	margin: 0px;
	margin-bottom:-2px;
}
.fb_edge_comment_widget {
    margin-left: -370px;
	margin-top:-120px
}
/*START CLEARFIX*/

/*footer*/

#footer {
	position: absolute;
	bottom: 0;
	margin-left:940px;
	margin-bottom: 10px;
	z-index:2000;
	width:300px;
}
#footer p {
	font-family: MuseoSlab, Arial;
	text-transform: uppercase;
	font-size: 14px;
	color: #FFFFFF;
}
#footer img {
	margin: 0 3px -5px 3px;
}
#footer img.left_pd {
	padding-left: 5px;
}
/*START CLEARFIX*/
.clearfix:after {
	content:" ";
	display:block;
	height:0px;
	font-size:0px;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
	display: block;
}
/* mac hide \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide */
/*ENBD CLEARFIX*/


/*START ORBIT*/
#carousel {
	width:1440px;
	overflow:hidden;
	height:830px;
	left:50%;
	margin-left:-720px;
	position:absolute;
	background:#000;
}
#featured  {
	width:1440px;
	height:830px;
	overflow:hidden;
	background: url(../images/loading.gif) no-repeat center center;  
}

#featured>img,  
#featured>div,
#featured>a { display: none; }



/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span.left {
	position:fixed;
	top:50%;
	left:0px;
	z-index:3000;
	width: 70px;
	height: 70px;
	text-indent: -999999px;
	background: url(../images/arrows.png) no-repeat 0px 0px;
}
	
div.slider-nav span.right {
	position:fixed;
	top:50%;
    right: 0;
    z-index:3000;
	width: 70px;
	height: 70px;
	text-indent: -999999px;
	background: url(../images/arrows.png) no-repeat -70px 0px;
}
div.slider-nav span.left:hover {
	background-position:0px -70px;
	cursor:pointer;
}
div.slider-nav span.right:hover {
	background-position:-70px -70px;
	cursor:pointer;
}
/*END ORBIT*/

@-webkit-keyframes hover-in-place {
0% {
-webkit-transform:translate3d(0, 0, 0)
}
50% {
-webkit-transform:translate3d(0, -5px, 0)
}
100% {
-webkit-transform:translate3d(0, 0, 0)
}
}
img.engine {
	position:absolute;
	top:150px;
	left:645px;
	z-index:200;
	-webkit-animation:'hover-in-place' 1s linear;
	-webkit-animation-iteration-count:infinite;
}
@-webkit-keyframes colours {
	  0% {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity:0;
        -khtml-opacity: 0;
        opacity: 0;}
	50% {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        -moz-opacity:1;
        -khtml-opacity: 1;
        opacity: 1;}
     100% {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity:0;
        -khtml-opacity: 0;
        opacity: 0;}
}
#grill-bg { 
background: url(../featured/featured5b.jpg); 
width:1440px;
height:830px;
display:block;
}

img.grill {
	z-index:50;
	opacity:0;
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: colours;
	-webkit-animation-timing-function: ease-in;
}
.input-error{
	border:1px solid red;	
}
/* iphone */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

	#wrapper{ position:relative; min-width:1440px;}

	#portfolio #scrollbar2{ display:none }	
	#portfolio .prev, #portfolio .next{ position:absolute; top:50%; margin-top:-35px; height:68px; }
	#portfolio .prev:hover{ background-position:0 -72px; }
	#portfolio .next:hover{ background-position: -69px -72px; }
	div.slider-nav span.right, div.slider-nav span.left{ 
		position:absolute; 
		margin-top:-35px; 
		text-indent:0;
	}	
	#footer{ 
		right:10px;
		top:800px;		
		height:80px;						
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	#wrapper{ position:relative; min-width:1440px;	}
	
	#portfolio #scrollbar2{ display:none }	
	#portfolio .prev, #portfolio .next{ position:absolute; top:50%; margin-top:-35px; height:69px; }
	#portfolio .prev:hover{ background-position:0 -71px; }
	#portfolio .next:hover{ background-position: -69px -71px; }
	div.slider-nav span.right,div.slider-nav span.left{ 
		position:absolute; 
		margin-top:-35px; 
		text-indent:0;
	}	
	#footer{ 
		left:0;
		top:800px;
		margin-left:740px;
		
	}
}